@import url("https://fonts.googleapis.com/css?family=Amarante");

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    /* margin: 0;
    padding: 0;
    border: 0; */
    /* font-size: 100%; */
    font: inherit;
    vertical-align: baseline;
    outline: none;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
html {
    overflow-y: scroll;
}
body {
    /* background: #eee url("../img/double-bubble-outline.png"); https://subtlepatterns.com/weave/ */
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1;
    color: #585858;
}

::selection {
    background: #5f74a0;
    color: #fff;
}
::-moz-selection {
    background: #5f74a0;
    color: #fff;
}
::-webkit-selection {
    background: #5f74a0;
    color: #fff;
}

br {
    display: block;
    line-height: 1.6em;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
ol,
ul {
    list-style: none;
}

input,
textarea {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: "";
    content: none;
}
strong,
b {
    font-weight: bold;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
img {
    border: 0;
    max-width: 100%;
}

h3 {
    text-align: center;
}

h2 {
    /* font-family: "Amarante", Tahoma, sans-serif;
    font-weight: bold;
    font-size: 2.6em;
    line-height: 1.2em; */
    margin-bottom: 5px;
    text-align: center;
}

.wrapper {
    padding-top: 51px;
    background-color: #f5f5f5;
}

.clickable {
    cursor: pointer;
    text-decoration: underline;
    color: #0000FF;
}
.keywords {
    margin: 0 auto;
    font-size: 1.2em;
    margin-bottom: 15px;
}

.keywords thead {
    cursor: pointer;
    background: #424242;
    color: #ffffff;
}
.keywords thead tr th {
    border: blanchedalmond;
}
.keywords thead tr th span {
    padding-right: 20px;
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

.keywords thead tr th.headerSortUp,
#keywords thead tr th.headerSortDown {
    background: #acc8dd;
}

.keywords thead tr th.headerSortUp span {
    background-image: url("../up.png");
}
.keywords thead tr th.headerSortDown span {
    background-image: url("../down.png");
}

.keywords tbody tr th {
    font-weight: bold;
    padding: 12px 30px;
    padding-left: 42px;
}
.keywords tbody tr th span {
    padding-right: 20px;
    background-repeat: no-repeat;
    background-position: 100% 100%;
}

.keywords tbody tr th {
    background: #acc8dd;
}

.keywords tbody tr {
    color: #555;
}
.keywords tbody tr td {
    text-align: center;
    padding: 15px 10px;
}
.keywords tbody tr td.lalign {
    text-align: left;
}

/* These are all the CSS elements for Adblock popup */

.adp {
    display: flex;
    box-sizing: border-box;
    flex-flow: column;
    position: fixed;
    z-index: 99999;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 500px;
    height: 400px;
    background-color: #ffffff;
    padding: 20px;
    border-radius: 5px;
}
.adp h3 {
    border-bottom: 1px solid #eee;
    margin: 0;
    padding: 15px 0;
}
.adp p {
    flex-grow: 1;
}
.adp a {
    display: block;
    text-decoration: none;
    width: 100%;
    background-color: #366ed8;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    color: #ffffff;
    border-radius: 5px;
}
.adp a:hover {
    background-color: #3368cc;
}
.adp-underlay {
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 99998;
}

/* Collapsible Panel */
.panel-heading {
    position: relative;
}
.panel-heading[data-toggle="collapse"]:after {
    font-family: "Glyphicons Halflings";
    content: "\e072"; /* "play" icon */
    position: absolute;
    color: #b0c5d8;
    font-size: 18px;
    line-height: 22px;
    right: 20px;
    top: calc(50% - 10px);

    /* rotate "play" icon from > (right arrow) to down arrow */
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.panel-heading[data-toggle="collapse"].collapsed:after {
    /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

/* End Collapsible Panel */

/* CSS for adblock popup end */

* {
    box-sizing: border-box;
}
/* Set height of body and the document to 100% to enable "full page tabs" */
body,
html {
    height: 100%;
    margin: 0;
    font-family: Arial;
}

/* Style tab links */
.tablink {
    background-color: #555;
    color: white;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    font-size: 17px;
    width: 25%;
}

.tablink:hover {
    background-color: #777;
}

/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
    color: white;
    display: none;
    padding: 100px 20px;
    height: 100%;
}

#Insider {
    background-color: white;
}
#Institute {
    background-color: white;
}
#ShortStats {
    background-color: white;
}
#Technical {
    background-color: white;
}
/* Tab CSS End */

/* Footer CSS */
footer {
    width: 100%;
    background-color: #263238;
    min-height: 25px;
    padding: 10px 0px 10px 0px;
}
footer p {
    font-size: 13px;
    color: #ccc;
    padding-bottom: 0px;
    margin-bottom: 8px;
}
.text-center {
    font-size: 13px;
    color: #ccc;
    padding-bottom: 0px;
    margin-bottom: 8px;
    text-align: center;
}
.padding-right {
    padding-right: 10px;
}
.bottom_border {
    border-bottom: 1px solid #323f45;
    padding-bottom: 5px;
}
.foote_bottom_ul_amrc {
    list-style-type: none;
    padding: 0px;
    display: table;
    margin-top: 10px;
    margin-right: auto;
    margin-bottom: 10px;
    margin-left: auto;
}
.foote_bottom_ul_amrc li {
    display: inline;
}
.foote_bottom_ul_amrc li a {
    color: #999;
    margin: 0 5px;
}

/* End Footer CSS */

thead {
    padding: 2px;
}

th {
    font-size: 15px;
    padding: 6px;
}

td {
    font-size: 15px;
    padding: 9px !important;
    /* background-color: beige; */
}
th,
tr {
    text-align: center !important;
}

h3 {
    margin: 20px !important;
}

tbody {
    background: white;
}

.panel-heading {
    border: 1px solid #c5c5c5;
    /* box-shadow: 2px 10px #c5c5c5; */
    cursor: pointer;
    padding: 10px;
    margin: 10px;
    font-size: 20px;
    background: white;
    box-shadow: 0 1px 6px rgb(0 0 0 / 6%);
}

.panel-body {
    padding: 10px 20px 10px 20px;
}

/* For extremely small screen devices (595px and below) */
@media only screen and (max-width: 595px) {
    .wrapper {
        width: 100%;
    }

    th {
        font-size: 15px;
        padding: 5px;
    }

    td {
        font-size: 12px;
        padding: 9px !important;
        /* background-color: beige; */
    }
}

#chart_div{
    display: flex;
    justify-content: center;
    width:400px
}

.red-color {
    color:red;
}

.green-color {
    color:green;
}